/********** Propriétés par défaut **********/

* {
	margin: 0;
	padding: 0;
}

html {
	background: #fefefe;
}

html, body {
	font: 90% "Trebuchet MS", sans-serif;
	color: #333333;
}

body {
	/*height: 100%;*/
	background: transparent;
}

/* Titres */

#global h1 {
	font-size: 20px;
	margin: 10px 0 20px 0;
	line-height: inherit;
}

#global h2 {
	margin: 0 0 0 0;
	font-size: 18px;
	line-height: inherit;
}

h2 {
	color: #2c6ca7;
}

#global h3 {
	margin: 10px 0 5px 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: inherit;
}

#global .panel-heading h3 {
	margin: 0;
}

/* Liens */

a {
	color: #2c6ca7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Listes */

ul, ol {
	margin-left: 15px;
}

ul.nav {
	margin-left: 0;
}

ul li {
	
}



/* Autre balises */

pre {
	background: none;
	border: none;
	font-size: inherit;
	line-height: inherit;
}

hr {
	background-color: #888;
	height: 1px;
	border: none;
	margin: 0;
	padding: 0;
}

hr.separation_stats_summary {
	background-color: #c7c7c7;
	margin: 8px 0 6px 0;
}
